.HeaderMenuBlock a.my_menu1{
	background: url('../images/hmenu_a.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu1:hover {
	background: url('../images/hmenu_b.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu2{
	background: url('../images/hmenu_a2.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu2:hover {
	background: url('../images/hmenu_b2.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu7{
	background: url('../images/hmenu_a7.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu7:hover {
	background: url('../images/hmenu_b7.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu27{
	background: url('../images/hmenu_a27.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu27:hover {
	background: url('../images/hmenu_b27.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu3{
	background: url('../images/hmenu_a3.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

.HeaderMenuBlock a.my_menu3:hover {
	background: url('../images/hmenu_b3.jpg') no-repeat;
	height :63px;
	line-height :63px;
}

